langcode: en
status: true
dependencies: {  }
id: global
label: Global
tags:
  shortlink: '[current-page:url:unaliased]'
  generator: Varbase
  canonical_url: '[current-page:url:absolute]'
  referrer: origin
  title: '[current-page:title] | [site:name]'
  rights: '©[current-date:html_year] [site:name]. All rights reserved.'
  google_plus_image: '[site:origin-url]/[default-active-theme:path]/share-image.png'
  apple_mobile_web_app_capable: 'yes'
  mobileoptimized: width
  handheldfriendly: 'true'
  og_type: website
  og_title: '[current-page:title] | [site:name]'
  og_site_name: '[site:name]'
  og_image: '[site:origin-url]/[default-active-theme:path]/share-image.png'
  og_url: '[current-page:url:absolute]'
  og_image_url: '[site:origin-url]/[default-active-theme:path]/share-image.png'
  twitter_cards_page_url: '[current-page:url:absolute]'
  twitter_cards_image: '[site:origin-url]/[default-active-theme:path]/share-image.png'
  twitter_cards_title: '[current-page:title] | [site:name]'
  twitter_cards_type: summary
  schema_web_site_name: '[site:name]'
  schema_web_site_url: '[site:url]'
  schema_web_site_type: WebSite
  schema_web_site_publisher: 'a:4:{s:5:"@type";s:12:"Organization";s:4:"name";s:11:"[site:name]";s:3:"url";s:10:"[site:url]";s:4:"logo";a:2:{s:5:"@type";s:11:"ImageObject";s:3:"url";s:46:"[site:origin-url]/[default-active-theme:path]/logo.png";}}'
